.infographicBandWrap {
	 padding-top: 15px;
	 max-width: 50%;
}
 .infographic__band__bg__wrap {
	 display: flex;
	 align-items: center;
	 justify-content: space-between;
	 background-color: #182132;
	 padding: 11px 15px;
	 border-radius: 2px;
}
 .band__icon__pr {
	 width: 25px;
	 height: 25px;
}
 .band__icon__pr img {
	 width: 100%;
	 height: 100%;
	 object-fit: contain;
}
 .infographic-band-text {
	 font-size: 14px;
	 line-height: 25px;
	 font-weight: 700;
	 color: #fff;
	 margin-left: 10px;
}
 .band__desc__wrap {
	 display: flex;
}
 .band__btn {
	 display: inline-block;
	 cursor: pointer;
	 border-radius: 2px;
	 border: 0;
	 background-color: #0bbc8a;
	 font-size: 11px;
	 line-height: 13px;
	 text-align: center;
	 color: #fff;
	 padding: 5px 11px;
}
 .band__btn:hover {
	 color: #fff;
}
 @media screen and (min-width: 320px) and (max-width: 600px) {
	 .infographicBandWrap {
		 display: none;
	}
}
